using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using skyscraper5.Dvb.Psi.Model;

namespace skyscraper5.Dvb.Psi
{
    public interface IBatEventHandler
    {
        void OnBatBouquet(BatBouquet batBouquet);
        void OnBatTransportStream(BatBouquet batBouquet, BatTransportStream child);
    } 
}
